@charset "utf-8";
/* CSS Document */
#usercp_content .cke_top #cke_8,
#usercp_content .cke_top #cke_15,
#usercp_content .cke_top #cke_17,
#usercp_content .cke_top #cke_28,
#usercp_content .cke_top #cke_24,
#usercp_content .cke_top #cke_39,
#usercp_content .cke_top #cke_45{display:none}
.currentsigpic .blockrow img{max-width:100%}
.profile_content .blockbody dl{overflow:hidden!important}
.threadbit .threadlastpost dd {
    overflow:visible;
}
.threadbit .threadlastpost, .threadbit .threaddeleted {
    font-size: 13px;
}
.toplinks {
    right: 0px;
}
.ad_global_header{
	position:absolute;
	bottom: 10px;
	right:10px;
}

.forumbit_post .forumactionlink {
    height: 18px;
}

.searchtitle {
    height: auto!important;
}
#woltable tr.columnsort th {
    font-size:10px
}
#above_who_online div{margin-top:0px!important;}
.header, .article_title {
    text-align: center!important;
}
#sidebar_container.member_summary .blocksubhead img{float:none!important}
#sidebar_container.member_summary .mainblock a.avatar .avatarcontainer img {
    max-width: 97%!important;
}
#userinfoblock a.avatar .avatarcontainer {
    overflow: visible!important;
}
.navbar_search {
    width: 180px!important;
}
.mobileusernavwrap a.collapse .material-icons,
.mobilenavwrap .material-icons{line-height: 11px!important}
.forumbit_nopost .forumhead .forumtitle, .forumbit_nopost .forumhead span, .forumbit_nopost .forumhead .collapse, .forumbit_post .forumhead h2 span {
    padding: 4px 0!important;
}

.restore i{
	font-style:italic!important;
    font-family:Arial,Verdana,Tahoma,Calibri,Geneva,sans-serif!important;
}

.continuereading a{padding:5px 10px;}
#ad_global_below_navbar img {
    margin: 0 auto;
    max-width: 100%;
}
html {
    background-attachment:fixed;
	background-size:cover;
}
.forumbit_post .forumhead span.forumlastpost{display:none}


.forum_info .options_block .options_correct, .thread_info .options_block .options_correct, .forum_info .options_block2 .options_correct, .thread_info .options_block2 .options_correct {
    margin-left: 0!important;margin-right: 0!important;
}

@-moz-document url-prefix() { 
.postcontent .attach{width:100%}
}
.cke_skin_kama a:hover, .cke_skin_kama a:link, .cke_skin_kama a:visited, .cke_skin_kama a:active{
    word-wrap: break-word!important;
    white-space:normal!important;
} 
.footer select{width:130px;}
.weekcontrols{position:relative;top:15px;}
#post_preview,
blockquote.preview.forumcontent{
    word-wrap: break-word!important;
    overflow: scroll!important;
    overflow-x: auto!important;
    white-space: initial!important;
} 
#moveable_blocks div.smallavatartext {
    margin-left: 0px!important;
    margin-top: 0px!important;
    font-size:14px;
    width: 80%!important;
}
#userinfoblock a.avatar .avatarcontainer img {
    outline: 0px solid #dadada!important;
}

.cp_content .wysiwyg_block .actionbuttons .group .button {
    margin-top: 8px;
}
.cp_content .wysiwyg_block {
    margin-bottom: 20px;
}
.forumbits .forumhead h2 span.forumlastpost, h2 span.forumthreadpost {
    display: none!important;
}
#post_preview img {
	max-width: 100%
}
.mobilestats {
	margin-top: 3px;
	padding: 4px 0;
	font-style: italic;
	display: none;
}
#forumrules {
	padding-top: 10px;
}
#social_bookmarks_list .icon_list {
	padding: 10px;
}
.lastpostdate img {
	position: relative;
	top: 3px;
}
.widget_post_bit {
	padding: 10px 0;
}
.popupbody li {
	border-top: solid 0px #E1E1E1;
}
.blockfootpad, .blockfoot {
	height: 50px;
	padding-top: 10px;
}
.blockfoot a.textcontrol {
	top: 10px;
}
.blockheadinfo, .blocksubheadinfo {
	font-size: 12px;
	padding-right: 15px;
}
.activitystream .blockbody {
	background: transparent none;
}
#sidebar li.sgicon, li.taglevel3 {
	padding: 15px;
}

.logo-image img {
	max-width: 100%;
	width: 100%;
	-webkit-transition: width 1s ease, height 1s ease;
	-moz-transition: width 1s ease, height 1s ease;
	-o-transition: width 1s ease, height 1s ease;
	-ms-transition: width 1s ease, height 1s ease;
	transition: width 1s ease, height 1s ease;
}
#albumlist .blockbody {
	padding-bottom: 10px
}
.calendar .blockhead {
	min-height: 39px;
}
.notices li {
	font-size: 16px;
	padding: 20px;
}
.material-icons {
	vertical-align: middle!important;
}

.threadbit .threadstats .material-icons {
	display: none
}

/*-- attachments fix --*/
#manage_attachments_button {
	padding: 6px;
}
#attachments .blockhead {
	height: 35px!important
}

/*-- important footer fix --*/
.below_body {
	padding-bottom: 50px!important
}
.footer_time {
	clear: both;
	padding: 10px;
}
/*-- redirect button fix --*/
.redirect_button .group .textcontrol, .redirect_button .group .button {
	display: inline-block!important;
	white-space: pre-line;
	word-break: initial;
	text-align: center
}
/*-- some button fix --*/

input[type='submit'] {
	-webkit-appearance: none!important;
}
/*-- navbar --*/
/*-- backtotop --*/
#backtotop {
 text-align: center;
 padding: 5px;
 position: fixed;
 bottom: 28px;
 right: 70px;
 cursor: pointer;
 display: none;
 font-size: 11px;
 font-weight: 900;
 z-index:9999;
}

article, aside, footer, header, hgroup, main, nav, section {
	display: block;
}

#view-aboutme .blockbody dt {
	padding-top: 7px!important;
	padding-bottom: 7px!important;
	width: 250px!important;
	float: left!important;
	clear: right!important;
	font-size: 100%!important;
}
#view-aboutme .blockbody dd {
	display: block!important;
	width: 250px!important;
	float: left!important;
	clear: right!important;
	padding-top: 7px!important;
	padding-bottom: 7px!important;
	font-weight: normal!important;
	font-size: 110%!important;
}
.profile_content .subsubsectionhead {
	margin-top: 10px!important;
	margin-bottom: 10px!important;
	font-size: 135%!important;
}

.memberaction_body.popupbody {
	width: 320px;
}
.popupbody li input.searchbox {
	width: 150px;
}
.breadcrumb .navbithome > a {
	display: block;
	padding: 2px 4px;
	float: left;
	border: 1px solid transparent;
}
.breadcrumb .navbithome {
	float: left;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 3px;
	padding-bottom: 0px;
	padding-top: 0px;
}


li {
	list-style: none outside none!important;
}
.restore ul > li {
    list-style: disc outside!important;
}


.above_body {
	margin-bottom: 0px;
	margin-top: 0px;
}


/*-- custom search box --*/
.formcontrols input.textbox {
	height: auto;
}

.postlistfoot {
	margin-top: 20px;
	padding-top: 5px;
}
.threadbit .alt {
	background: transparent none;
}
.thread_info .inner_block, .info_subblock {
	min-height: 50px;
}


/*-- postbit --*/
.postbitlegacy .userinfo .usertitle {
	padding-bottom: 10px;
}
.postbitlegacy .imlinks {
	padding-top: 8px;
}
.postbitlegacy .userinfo .postuseravatar, .eventbit .userinfo .eventuseravatar {
	text-align: center;
	float: none;
}
.postbitlegacy .userinfo a.username, .eventbit .userinfo a.username {
	font-size: 18px;
}
.postbitlegacy .userinfo .rank, .postbitlegacy .userinfo .usertitle, .postbitlegacy .userinfo .username_container {
	font-size: 14px;
	text-align: center;
}
.postbitlegacy dl.userinfo_extra, .postbitlegacy dl.user_rep {
	margin: 0px;
	padding: 0px;
}
.postbitlegacy .userinfo .userinfo_extra {
margin:-bottom:0px;
}
.postbitlegacy dl.userinfo_extra dd a {
	text-decoration: none
}
.postbitlegacy .userinfo .userinfo_extra {
	font-size: 12px;
}
.postbit .userinfo .userinfo_extra {
	font-size: 12px;
}
/*-- forumbits --*/
.forumbit_post .foruminfo .forumdata, .forumbit_post .foruminfo .forumtitle, .forumbit_post .foruminfo .viewing {
	float: none;
	clear: none;
	display: inline-block;
}
/*-- Margin WORK --*/

/*-- +39 +39 - 20px --*/
.postbitlegacy .postbody, .eventbit .eventdetails .eventbody {
	margin-left: 238px;/*190*/
}
.thread_info h4 {
	margin-top: 5px;
}
.postlist, #postlist {
	margin-bottom: 0px;
	margin-top: 15px;
}
.postbit, .postbitlegacy, .eventbit, .toolsmenu {
	margin-bottom: 15px;
}
.standard_error .actionbuttons {
	margin-top: 15px!important;
}
/*-- HIDE WORK --*/
.widget_content .meta, .forumbit_nopost .forumhead span, .forumbit_post .forumhead span {
	display: none;
}
/*-- PADDING WORK --*/
#content_container {
	padding-top: 0px;
}
.postbitlegacy .postfoot .postlinking, .postbit .postfoot .postlinking {
	padding-left: 50px;
}
.postbit .postfoot .textcontrols, .postbitlegacy .postfoot .textcontrols, .eventbit .eventfoot .eventcontrols {
	padding-bottom: 5px;
}
.postbit .posthead .nodecontrols, .postbitlegacy .posthead .nodecontrols, .eventbit .eventhead .nodecontrols {
	padding-top: 5px;
}
.postbitlegacy .postrow, .eventbit .eventrow, .postbitdeleted .postrow, .postbitignored .postrow {
	padding-left: 20px;
}

.postbitlegacy .userinfo {
	padding: 15px 15px!important;
}

#pagetitle {
	padding: 15px 0!important;
}
.forumbit_post .foruminfo, .forumbit_post .forumlastpost, .forumbit_post .forumactionlinks, .forumbit_post .forumstats, .forumbit_post .forumstats_2 {
	padding: 5px 0!important;
}
.forumbit_nopost .forumhead .forumtitle {
    padding: 4px 0!important;

}
.toolsmenu {
	padding: 5px 0;
}
.postbit .posthead, .postbitlegacy .posthead, .eventbit .eventhead {
	padding: 5px 0;
}
.threadlisthead {
	padding: 5px 0;

}


/*--- sidebar arrows---*/
#sidebar_container {
	padding-top: 0px;
}
#sidebar_container .blocksubhead {
	box-sizing: content-box
}
#sidebar_container .blocksubhead {
	position: relative;
}
#sidebar_container a.collapse {
	position: absolute!important;
	right: 10px;
	top: 10px!important;
}


/*--- custom footer works ---*/
.footwrap {
	margin: 0 auto;
	width: 90%
}
.footerwrap .nav a:hover, .footer-logo a:hover {
	opacity: 0.8
}
.footerwrap2 {
 padding: 10px 0!important;
 min-width: 982px;
 font-family:'OpenSansRegular', sans-serif;
 font-size: 16px;
 line-height: 1.5;
}

.footerwrap {
	padding: 30px 0 0px!important;
	min-width: 982px;
	font-family: 'OpenSansRegular', sans-serif;
	font-size: 16px;
	line-height: 1.5;
}
.footer-default .nav-small li:first-child a {
	padding-left: 0;
	border-left: 0;
}
.footerwrap .nav-title {
	font-size: 16px;
	font-weight: 600;
	margin: 0 0 1em;
}
.footerwrap .col-copyright small {
	display: block;
	font-size: 12px;
	padding: 1em 0;
	text-align: right;
}
.footerwrap .nav-small li {
	float: left!important;
	position: relative;
	display: block;
}
.footerwrap .nav-small li a {
	border-left: 0;
	font-size: 12px;
	padding: 1em 1.4em;
	display: inline-block;
}
.footerwrap .row-small {
	clear: both;
	margin-top: 40px;
	position: relative;
	margin-left: -15px;
	margin-right: -15px;
}
.footerwrap .socialcolumn li {
	float: left!important;
	padding-left: 10px;
}
.footerwrap .footer-logo {
	padding-bottom: 20px!important;
}
.footersmallcolumn {
	width: 17%;
	float: left;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 20px!important;
}
.footerwrap .socialcolumn {
	float: right;
	width: auto;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}
.footerwrap .row-small [class^="col"] {
	position: static;
}
.footerwrap .socialcolumn li:first-child {
	padding-left: 0;
}
.row2:after, .nav:after {
	clear: both;
	content: " ";
	display: table;
}
.row2 {
	clear: both;
	margin-left: 0px;
	margin-right: 0px;
}
/*--- footer socialicons --*/
.toplinks ul.nouser .material-icons{margin-right:3px;}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 'STselection';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}
.mysocialicons li{margin-top:0px;}
.mysocialicons .fa-2 {
        font-size: 2em;
        border-radius: 50%;
	    width: 48px;
	    height: 48px;line-height: 48px;
        text-align:center;
}
.footwrap .material-icons{position:relative;font-size:18px;top:-2px;margin-right:2px;}


.breadcrumb {padding: 2px}

.forum_info, .forum_info .options_block_container, .thread_info .options_block_container {
	margin-top: 15px;
}
/*---- Top Link Styling ----*/
.toplinks ul.isuser li a .material-icons {
	margin-right: 4px;
}
 .toplinks ul.nouser {
	width: 100%
}

.toplinks ul.nouser li#fb_headerbox a, .toplinks ul.isuser li#fb_headerbox a {
	padding: 0px!important;
	margin-top: 5px!important;
	margin-right: 5px!important;
}
.toplinks ul.nouser {
	position: relative;
	top: -2px;
}

.toplinks {	z-index: 999;}
.globalsearch label {padding: 0;}

/*-- pagination styling---*/
.pagination span a {
	height: auto;
}
.pagination span {
	height: 30px;
}
.threadbit .pagination dd span {
	height: auto!important;
}
.below_postlist .pagination_bottom {
	margin-top: 0px;
	height: auto!important;
	min-height: 70px;
}
.below_postlist .pagination_bottom .pagination {
	display: block!important;
	margin-bottom: 1em;
}
.below_postlist {
	margin-top: 15px;
	min-height: 70px;
}
.pagination span a.popupctrl {
	background-position: 5px center!important;
}
.pagination span.selected a, .pagination span a {
	padding: 4px 8px;
}
.below_postlist, .above_postlist, #above_postlist, .pagination_top {
	width: 100%;
	float: none;
	clear: none;
	display: inline-block!important;
	right: auto;
	left: auto;
	height: auto!important;
}
.navpopupmenu {
	float: none;
	width: 99%;
	display: block!important;
	right: auto;
	left: auto;
	margin-left: 0px;
	margin-top: 10px;
}
.pagination_top {
	padding-top: 15px;
}

.mobilenavwrap a.collapse, .mobilenavwrap .blockhead {
	display: none
}
.mobilenavwrap a.collapse {
	top: 8px;
	position: absolute!important;
}

.mobilenavwrap a.searchm,.mobilenavwrap a.home {
    display: none;
}
.mobilenavwrap .home {
    top: 8px;
    left: 10px;
    position: absolute!important;
}
.mobilenavwrap .searchm {
    top: 8px;
    left: 50px;
    position: absolute!important;
}
.mobilenavwrap .blockhead {
    text-align: right;
    padding-right: 40px!important;
}

/*--- userinfo nav ---*/
.mobileusernavwrap a.collapse, .mobileusernavwrap .blockhead {
	display: none
}
.mobileusernavwrap a.collapse {
	top: 5px;
	position: absolute!important;
}

/* blog styling */
.blog #content_container {
	padding-top: 20px;
}
#blog_user_sidebar .blocksubhead a.collapse {
	right: 25px;
}
#blog_user_sidebar .blocksubhead.moveable, #sidebar_container #blog_sidebar_generic .blocksubhead.smaller {
	font-size: 16px;
	line-height: 24px;
}

.blogitems #vb_bloglatest_latest span, .blogitems #vb_bloglatest_latest_link a, #whatsnewsidebar div.blocksubhead.smaller a {
	font: 14px 'OpenSansRegular', sans-serif;
}
.continuereading img {
	display: none
}
.continuereading a {
	-moz-border-radius: 30px!important;
	-webkit-border-radius: 30px!important;
	border-radius: 30px!important;
}
#blogentries {
	width: 94%;
}
#userinfoblock, #blogentries, .blog #content_inner {
	padding: 5px;
	margin-left: 0px;
}

.blog #pagetitle {
	border-bottom: 0px solid #425769;
}
.blog #pagetitle h1 {
	font: 26px 'OpenSansRegular', sans-serif;
}
.blogentrybit h4 {
	font: 16px 'OpenSansRegular', sans-serif;
}
.blogcontent {
	font: 14px 'OpenSansRegular', sans-serif;
}
.navtabs li.selected a.navtab {

}
.navtabs li.selected {


}
.navtabs ul {
    padding: 0!important;
}
.navpopupmenu .popupctrl .ctrlcontainer {white-space:normal!important;}
.vba_module .bbcode_container{text-align:center}
/*--- temporary measure ---*/
.vba_module iframe,
.adv_custom iframe{width:100%!important;}
.vba_module img,
.adv_custom img{max-width:100%!important;}

/* IE9, IE8, IE7, IE6 */
.toplinks form input {vertical-align:middle\9; }
.toplinks form input{line-height:12px\9;}
/* I10+ */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.toplinks form input {vertical-align:middle; }
.toplinks form input{line-height:12px;}
}